To see the demonstrations, run the paw-demos script, located in /usr/bin.
It will copy everything from /usr/share/paw-demos/ to a directory "paw-demos"
in your $HOME and execute them from there.  (This is necessary as some of the
demos require a writable directory.)  See the man page paw-demos(1) if you
need to adjust this behavior.

--Kevin McCarty <kmccarty@debian.org>, Mon, 29 Nov 2004
